/* ワードプレス固有のCSSクラスの復元 */
.aligncenter { 
    display: block; 
    margin: 0 auto;
}
.alignright { 
    float: right; 
    margin: 0 0 10px 20px;
}
.alignleft { 
    float: left; 
    margin: 0 20px 10px 0;
}
.wp-caption { 
    border: 1px solid #ddd; 
    text-align: left; 
    background-color: #f3f3f3;
    padding: 5px; 
    border-radius: 3px;}
.wp-caption img { 
    margin: 0; 
    padding: 0; 
    border: 0 none;
}
.wp-caption p.wp-caption-text { 
    font-size: 14px; 
    line-height: 1.5; 
    margin: 0; 
    padding: 0;
}